{
  "name": "deepgram_test",
  "version": "1.0.0",
  "description": "",
  "main": "deepgram_example.js",
  "scripts": {
    "start": "node deepgram_example.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "lodash": "^4.17.21",
    "querystring": "^0.2.1",
    "ws": "^8.2.3"
  }
}
